@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title02.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c196 {
	clear: both;
	background-color: #faefe1;
	margin:    ;
	padding:    ;
}
#c196 a.itext, #c196 img, #c196 video {
	width: 410px;
	height: 197px;
}
#c196 h3,
#c196 div {
	text-align: left;
}
#c197 {
	clear: both;
	background-color: var(--bc);
	margin:    ;
	padding:    ;
}
#c197 a.itext, #c197 img, #c197 video {
	width: 640px;
	height: 480px;
}
#c197 h3,
#c197 div {
	text-align: left;
}
#c198 {
	clear: both;
	background-color: var(--sc30);
	margin:    ;
	padding:    ;
}
#c198 a.itext, #c198 img, #c198 video {
	width: 800px;
	height: 533px;
}
#c198 h3,
#c198 div {
	text-align: left;
}
#c211 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c211 h3,
#c211 div {
	text-align: left;
}
#c208 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c208 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c208 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c208 > div:nth-of-type(1) img {
	width: 480px;
}
#c208 > div:nth-of-type(2) img {
	width: 599px;
}
#c207 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c207 h3,
#c207 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c196 {
}
#c197 {
}
#c198 {
}
#c211 {
}
#c208 {
}
#c208 {
}
#c207 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c196 {
}
#c197 {
}
#c198 {
}
#c211 {
}
#c208 {
}
#c208 {
}
#c207 {
	display: none;
}
}
